{
  "$schema": "../gen/schemas/desktop-schema.json",
  "identifier": "default",
  "description": "Capability for the main window",
  "windows": ["main", "print-export-*"],
  "permissions": [
    "core:default",
    "core:webview:allow-create-webview-window",
    "core:webview:allow-print",
    "opener:default",
    "http:default",
    {
      "identifier": "http:default",
      "allow": [
        { "url": "https://*" },
        { "url": "http://*" }
      ]
    }
  ]
}
